/*!
  packetHandleTarget.c ‚ÌƒeƒXƒg
  Satofumi KAMIMURA
  $Id: PacketHandleTargetTest.cpp 286 2008-10-20 09:40:22Z satofumi $
*/

#include "PacketHandleTargetTest.h"
#include "packetHandleTarget.h"

CPPUNIT_TEST_SUITE_REGISTRATION(PacketHandleTargetTest);
CPPUNIT_TEST_SUITE_NAMED_REGISTRATION(PacketHandleTargetTest,
				      "PacketHandleTargetTest");


void PacketHandleTargetTest::writeTest(void) {
}


void PacketHandleTargetTest::readTest(void) {
}


void PacketHandleTargetTest::recvErrorTest(void) {
  packetRecvHandler(NULL);
}
